<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/12/4
 * Time: 上午11:49
 */

namespace App\Modules\Book\Services;


use App\Modules\Book\Models\BookCategory;
use App\Modules\Book\Models\Book;
use App\Modules\Book\Models\Tags;

class TagsService
{
    public static function getAllTags(){
        return Tags::select('id','tags')->get();
    }
}